/* title */
.card-title {
    text-transform: uppercase;
    letter-spacing: 0.03125rem;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.4;
    z-index: 2;
}
.cus-logo {
    height: 24px;
    width: auto;
    border-radius: 4px;
}

.cta-racing{
    position:relative;
}

/* images */

.mobile-img{
    height:220px;
    object-fit:cover;
    display:block;
    width:100%;
}

/* badge overlay */

.badge-overlay{
    width:164px;
    height:164px;

    position:absolute;
    top:50%;
    left:50%;

    transform:translate(-50%,-50%);
    z-index:5;
}

/* spin */
.spin-svg {
    animation: spin 12s linear infinite;
    transform-origin: center;
    transform-box: fill-box; /* QUAN TRỌNG */
}
/* rings */

.ring{
    position:absolute;
    border:2px solid #fff;
    border-radius:50%;
}

.outer{
    inset:0;
}

.inner{
    width:87px;
    height:87px;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}

.dot{
    width:30px;
    height:30px;
    background:#0d6efd;
    border-radius:50%;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}

/* animation */

@keyframes spin{
    from{ transform:rotate(0deg); }
    to{ transform:rotate(360deg); }
}
/* coming soon*/
.overlay-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); /* căn giữa */
    text-align: center;
    z-index: 2;
}